<?php

/*
    |--------------------------------------------------------------------------
    | API name 
    |--------------------------------------------------------------------------
    |
    | 
    | 
    */

return [
	'unKnown' => 'ERR: unknown exception!',
    'notValidDate' => 'ERR: Not valid Date!',
];